Subject: DSAT audit - Ratnam -April 4
From: Subir Chakma <[email-masked]>
To: Ratnam Sharma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Fri, 4 Apr 2014 11:43:39 +0530 (IST)

The Cx was correctly advised that once the shipment is released we can not make changes to the delivery address, or for that matter any changes in the shipment details. 

Unless it is really an exception like fraud, or completely wrong address etc.. we do not accommodate any further request for changes. 

Agent cited the reason and was apologetic. Not agent fault as he could not  have assisted any further in this case. 

Cx comments : My package is still with you and you cannot change my address due to your system constraint??? Very inflexible. System constraint is the most common lame excuse in every company. 

info: Your Issue ID for this chat is LTK122160989616X 
Ratnam: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ratnam: Hi 
Wesley: Hi 
Ratnam: How may I help you? 
Wesley: I have already paid for the shipment for my most recent transaction. But I just changed my shipping address a few minutes ago. Will the package be shipped to my new address? 
Ratnam: I am sorry but it will not be delivered to the new address as you have made the changes after releasing the shipment 
Wesley: can it be changed? the package is still with borderlinx 
Ratnam: Unfortunately, our system does not allow us the changes after the shipment has been released. 
Wesley: no work around for this? 
Wesley: system constraint is quite a lame excuse 
Ratnam: I am sorry for the inconvenience but it is not possible 
Wesley: alright 
Ratnam: Is there anything else I may assist you with today? 
Wesley: no 
Ratnam: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
Wesley: very inflexible is my feedback 

Regards 
Subir